Page MenuHomePhabricator

Discussion between WikiEdu Dashboard developers and users
Closed, ResolvedPublic

Description

To have a few more ideas about WikiEdu Dashboard (one of the Hackathon main topics), a discussion between developers and users can be useful.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2019, 10:02 AM
Rfarrand added a subscriber: Rfarrand.

@Ragesoss will you be here on Friday for this session?

Yes, I'll be there and so will Wes Reid.

Utar added a subscriber: Utar.May 12 2019, 7:48 PM
tramm added a subscriber: tramm.May 16 2019, 5:31 PM

URL of the WikiEdu Dashboard application: https://dashboard.wikiedu.org

Geertivp added a comment.EditedMay 17 2019, 1:48 PM

Base URL of the application https://dashboard.wikiedu.org

2 questions bout related tools:

Can anybody reply on this (newbee) question?

Where and by whom is this application used?

@Urbanecm: Did this session take place? If it did, please feel free to create any potential follow-up tasks and set the status of this task to "Resolved" via the Add Action...Change Status dropdown. Thanks a lot!

Urbanecm closed this task as Resolved.May 24 2019, 7:43 PM
Urbanecm claimed this task.

Yes, it did, resolving. I'm not aware of any follow-up tasks, if @Ragesoss is, feel free to create them.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 24 2019, 7:43 PM